interactions:
- request:
    body: '{"trace_id": "bff1638c-f7d8-4535-9435-e572b7b380ac", "execution_type":
      "crew", "user_identifier": null, "execution_context": {"crew_fingerprint": null,
      "crew_name": "crew", "flow_name": null, "crewai_version": "1.9.3", "privacy_level":
      "standard"}, "execution_metadata": {"expected_duration_estimate": 300, "agent_count":
      0, "task_count": 0, "flow_method_count": 0, "execution_started_at": "2026-02-12T19:16:42.741685+00:00"},
      "ephemeral_trace_id": "bff1638c-f7d8-4535-9435-e572b7b380ac"}'
    headers:
      Accept:
      - '*/*'
      Connection:
      - keep-alive
      Content-Length:
      - '488'
      Content-Type:
      - application/json
      User-Agent:
      - X-USER-AGENT-XXX
      X-Crewai-Version:
      - 1.9.3
      accept-encoding:
      - ACCEPT-ENCODING-XXX
      authorization:
      - AUTHORIZATION-XXX
    method: POST
    uri: https://app.crewai.com/crewai_plus/api/v1/tracing/ephemeral/batches
  response:
    body:
      string: '{"id":"bb5b6ca7-27b2-4ebb-b4ee-1b39fd9fad6b","ephemeral_trace_id":"bff1638c-f7d8-4535-9435-e572b7b380ac","execution_type":"crew","crew_name":"crew","flow_name":null,"status":"running","duration_ms":null,"crewai_version":"1.9.3","total_events":0,"execution_context":{"crew_fingerprint":null,"crew_name":"crew","flow_name":null,"crewai_version":"1.9.3","privacy_level":"standard"},"created_at":"2026-02-12T19:16:43.215Z","updated_at":"2026-02-12T19:16:43.215Z","access_code":"TRACE-cff4519c58","user_identifier":null}'
    headers:
      Connection:
      - keep-alive
      Content-Length:
      - '515'
      Content-Type:
      - application/json; charset=utf-8
      Date:
      - Thu, 12 Feb 2026 19:16:43 GMT
      cache-control:
      - no-store
      content-security-policy:
      - CSP-FILTERED
      etag:
      - ETAG-XXX
      expires:
      - '0'
      permissions-policy:
      - PERMISSIONS-POLICY-XXX
      pragma:
      - no-cache
      referrer-policy:
      - REFERRER-POLICY-XXX
      strict-transport-security:
      - STS-XXX
      vary:
      - Accept
      x-content-type-options:
      - X-CONTENT-TYPE-XXX
      x-frame-options:
      - X-FRAME-OPTIONS-XXX
      x-permitted-cross-domain-policies:
      - X-PERMITTED-XXX
      x-request-id:
      - X-REQUEST-ID-XXX
      x-runtime:
      - X-RUNTIME-XXX
      x-xss-protection:
      - X-XSS-PROTECTION-XXX
    status:
      code: 201
      message: Created
version: 1
